This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 565909 - Dolphin in a saved sessions starts multiple windows
Dolphin in a saved sessions starts multiple windows
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.4
  Show dependency treegraph
 
Reported: 2010-02-16 12:22 EST by Paul Black
Modified: 2010-03-28 17:43 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-28 17:43:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Black 2010-02-16 12:22:50 EST
Description of problem:
When starting up a saved session, Dolphin (which is on workspace 2) starts up 2 windows, one on workspace 2 and one on the starting workspace (1).

Version-Release number of selected component (if applicable):
kdebase-4.4.0-3.fc12.x86_64

How reproducible:
Every time.


Steps to Reproduce:
1. Create a session with dolphin on workspace 2.
2. Go to workspace 1
3. Manually save the session (may require changing settings).
4. Logout and login.
  
Actual results:
Dolphin starts on workspace 1 and 2.

Expected results:
Dolphin only starts on workspace 2.

Additional info:
Didn't occur in 4.3.5. Doesn't occur in 4.4.0 with konsole.
Comment 1 Kevin Kofler 2010-02-16 15:06:22 EST
Didn't occur in 4.3.5, occurs in 4.4.0, looks like a regression => adding to the kde-4.4 tracker.
Comment 2 Steven M. Parrish 2010-02-18 19:28:13 EST
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Kevin Kofler 2010-02-27 21:20:42 EST
Ping? Can you please file this upstream at bugs.kde.org?
Comment 4 Steven M. Parrish 2010-03-28 17:43:03 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.